@charset 'utf-8';
/*
 Theme Name:   Politics Child
 Theme URI:    http://politics.themerex.net/
 Description:  Politics - Multipurpose and Multiskin Responsive Wordpress theme
 Author:       ThemeREX
 Author URI:   http://themerex.net
 Template:     politics
 Version:      1.6
 Tags:         light, inheritable theme-options
 Text Domain:  themerex
*/

@import url("../politics/style.css");

/* START CUSTOM STYLE */

.post ol, .post ul {
    margin: 0 0 30px 30px;
    padding: 0;
    font-size: 1.5em;
	color: #464646;
}

.vc_custom_1525383803486, .vc_custom_1525383824570, .vc_custom_1525383841232, .vc_custom_1525383849768 {
    line-height: 0px !important;
}

header.menu_right .logo_slogan {
    display: none !important;
}

p {
    padding: 0 0 30px 0;
    margin: 0;
    font-size: 1.5em;
    line-height: 1.2em;
}

.tparrows.default {
    color: #00aef3 !important;
}

 .post p {
    font-size: 1.5em !important;
	padding: 0 0 30px 0;
    margin: 0;
    line-height: 1.2em;
}

.footerWrap.footerStyleDark {
    background-color: #102447;
}

.copyWrap .copy {
    padding: 20px 0 20px 0;
}

.topWrap .topMenuStyleFon>ul>li>a, .top_panel_above .fullScreenSlider .topWrap .topMenuStyleLine>ul>li a, .topMenuStyleLine ul#mainmenu>li ul li a .menu_icon {
    color: #00aef3;
    font-size: 18px !important;
    font-weight: 400 !important;
}

.twitBlock {
	color: #00aef3 !important;
	font-size: 14px !important;
}

.twitBlock a {
	color: #102447 !important;
}

.connect {
	color: #FFFFFF !important;
	padding-bottom: 20px;
}

.feed a {
    font-size: 18px !important;
    padding-right: 10px;
}

a.icon-share.shareDrop {
    font-size: 16px !important;
}

ul.share-social.shareDrop.inited {
    margin-top: 16px;
}

.squareButton.big > a, .squareButton.big > span {
    color: #777777;
	font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.masonryWrap .pageFiltr ul a, .masonryWrap .isotopeFiltr ul a {
    text-transform: uppercase;
    color: #777777;
    font-weight: 700;
}

.masonry article .masonryInfo, .infoPost a, .post_info.infoPost, .relatedInfo, a.post_date, .relatedMore .squareButton a, .postSharing .squareButton a, .sc_blogger_more.squareButton a {
    font-weight: 600 !important;
}

.itemPage .thumb {
    margin: 0 0 5px 0 !important;
}

/* @media (max-width: 479px) */

.responsive_menu .menuTopWrap li.menu-item-has-children:before {
    content: '\e826' !important;
    font-family: "fontello";
    width: 40px;
    display: block;
    float: right;
    padding: 7px 0 0 0;
    text-align: center;
    color: #00aef3 !important;
}

.icon-money-2:before {
    content: '\e942';
    color: #fff !important;
}

.menu-item menu-item-type-custom menu-item-object-custom .topWrap .topMenuStyleLine>ul>li>a {
	color: #00aef3 !important;
}

.menu-item menu-item-type-custom menu-item-object-custom .topWrap .topMenuStyleLine>ul>li>a:hover {
	color: #00aef3 !important;
}

.responsive_menu .menuTopWrap > ul > li > a {
    text-transform: uppercase;
    display: block;
    color: #00aef3;
    font-weight: 400 !important;
    font-size: 1.5em !important;
}

.responsive_menu ul#mainmenu li.menu-item-has-children a {
    margin-right: 0 !important;
    font-size: 1.5em !important;
	color: #00aef3 !important;
}

.responsive_menu .menuTopWrap > ul > li > a {
    text-transform: uppercase;
    display: block;
    color: #00aef3 !important;
    font-weight: 400;
    font-size: 1.5em !important;
}

header.noFixMenu.menu_right .topWrap .topMenuStyleLine>ul>li, header.noFixMenu.menu_right .topWrap .topMenuStyleFon>ul>li {
    padding-top: 47px;
    padding-bottom: 47px;
    font-size: 12px !important;
}

.wp-caption .wp-caption-text, .wp-caption .wp-caption-dd {
    padding: 6px 0 20px;
    font-size: 16px;
    line-height: 24px !important;
    font-style: italic;
    text-align: center;
}

/* START EVENT CALENDAR */

h3.tribe-events-month-event-title.entry-title.summary {
    font-size: .75em !important;
    font-weight: 600;
}

.entry-title.summary {
   color: #00aef3 !important;
}

h2.tribe-events-page-title, #tribe-geo-results h2.tribe-events-page-title {
    font-weight: 600 !important;
    padding-bottom: 0;
    font-size: 3.5em !important;
}

h2.tribe-events-single-event-title.summary.entry-title {
    font-size: 3.5em;
    font-weight: 600;
}

.single-tribe_events .tribe-events-single-event-title {
    font-size: 3.5em !important;
    line-height: 1;
    margin: 0;
    padding: 0;
    font-weight: 600 !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd {
    line-height: 1 !important;
    font-size: 20px !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dd a {
	font-size: 20px !important;
}

.single-tribe_events #tribe-events-content .tribe-events-event-meta dt {
    font-size: 20px !important;
}

#tribe-events-content p a {
    text-decoration: none;
    color: #888888 !important;
}

#tribe-events-content p a:hover {
    text-decoration: none;
    color: #00aef3 !important;
}

#tribe-events-content .tribe-events-abbr {
    font-size: 20px !important;
}

span.tribe-event-date-start, span.tribe-event-time, .tribe-event-duration {
    color: #00aef3 !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}

#tribe-events-pg-template .tribe-events-content h1, .tribe-events-after-html h1, .tribe-events-before-html h1 {
    font-size: 24pt;
    line-height: 1.5;
}

.tribe-events-meta-group .tribe-events-single-section-title {
    margin: 20px 0 10px;
    font-size: 2em;
    font-weight: 700;
}

h3.tribe-events-month-event-title a, .single-tribe_events, .tribe-events-schedule h3, .tribe-events-single-section-title {
	color: #00aef3 !important;
	/*padding-left: 4px;
	padding-right: 4px;*/
	font-size: 14px !important;
}

h3.tribe-events-month-event-title a:hover {
	color:#00aef3 !important;
}

abbr.tribe-events-abbr.updated.published.dtstart, dd.fn.org, dd.tel, dd.email, span.street-address, span.postal-code, abbr.region.tribe-events-abbr, span.delimiter, span.locality, span.country-name, .tribe-events-event-meta a {
    font-size: 1.5em;
}

.dl {
    width: 400px;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"] {
    background-color: #00aef3 !important;
}

.tribe-events-cost {
	color: #FFFFFF;
	background-color: #07b151;
	border-radius: 8px;
	font-weight: 400;
	padding: 0 6px 0 6px;
	max-width: 42px;
}

.tribe-events-schedule h2 {
    font-size: 20px !important;
}

.timezone {
   font-size: 16px;
   font-weight: 400;
}

/* END EVENT CALENDAR */

/* START SHARE FIX */

body:not(.video_bg) .mainWrap {
	overflow: visible !important;
}

/* END SHARE FIX */

/* START HIDE STUFF */

a.icon-comment-1, a.icon-eye, a.icon-heart-1 {
    display: none;
}

/* END HIDE STUFF */

/* START MAIN MENU */

header.menu_right .logo_slogan {
    display: none !important;
}

.topWrap .topMenuStyleFon { float:right; }
.topWrap .topMenuStyleFon > ul { margin:0px; padding: 0;}
.topWrap .topMenuStyleFon > ul:after { content: ''; height: 0; display: block; clear: both;}
.topWrap .topMenuStyleFon > ul > li { display:block; float:left; position: relative; padding: 30px 0;}
.topWrap .topMenuStyleFon > ul > li > a { display:block; padding:0 18px; border-width: 1px 1px 0 1px; border-style: solid; border-color:transparent; height:38px; line-height:38px; text-transform:uppercase; text-decoration:none; color:#00aef3;  z-index:1000; position: relative;
	-webkit-transition: color, background 0.3s ease-out;
	   -moz-transition: color, background 0.3s ease-out;
	    -ms-transition: color, background 0.3s ease-out;
	     -o-transition: color, background 0.3s ease-out;
	        transition: color, background 0.3s ease-out;
}
.topWrap .topMenuStyleFon > ul > li > a:hover{ background-color: #00aef3;
	-webkit-transition: color, background 0.3s ease-out;
	   -moz-transition: color, background 0.3s ease-out;
	    -ms-transition: color, background 0.3s ease-out;
         -o-transition: color, background 0.3s ease-out;
	        transition: color, background 0.3s ease-out;
}
.topWrap .topMenuStyleFon > ul > li.sfHover > a { background-color: #00aef3; z-index: 1003;
 			 box-sizing: border-box;  
    	-moz-box-sizing: border-box;  
     -webkit-box-sizing: border-box; 
}
.topWrap .topMenuStyleFon > ul > li.sfHover > a,
.topWrap .topMenuStyleFon > ul > li.sfHover > a:hover { border-style: solid; border-color:#ddd; border-width:1px 1px 0 1px; background-color: #00aef3; margin:0px ;
	   -moz-border-radius-bottomleft: 0;
   -webkit-border-bottom-left-radius: 0;
	       border-bottom-left-radius: 0;
	  -moz-border-radius-bottomright: 0; 
  -webkit-border-bottom-right-radius: 0; 
	      border-bottom-right-radius: 0;
}
.topWrap .topMenuStyleFon > ul > li ul { width: 200px; display: none; position:absolute; left:0px; top:67px; background-color: #00aef3; padding:15px 7px 5px 7px; margin:0px; border:1px solid #ddd; z-index:1002;}
.topWrap .topMenuStyleFon > ul > li > ul {	
	   -moz-border-radius-topleft: 0;
   -webkit-border-top-left-radius: 0;
	       border-top-left-radius: 0; 
}
.topWrap .topMenuStyleFon > ul > li:not(.custom_view_item) ul li.menu-item-has-children > a:after {
	font-size: 9px;
	font-family: "fontello";
	content: '\e826';
	height: 30px;
	width: 10px;
	line-height: 30px;
	position: absolute;
	top: 0;
	right: 10px;
	text-align: right;
	color: #FFFFFF;
}

.topMenuStyleFon ul#mainmenu .menu-panel {
	background-color: #00aef3 !important;
	border-radius: 0 0 4px 4px !important;
	font-size: 1.2em !important;
}

.topWrap .topMenuStyleFon>ul>li ul, .topWrap .topMenuStyleLine>ul>li ul {
    width: 240px;
    font-size: 1.2em;
    font-weight: 500;
}

/* START POLITICS */

.topWrap .topMenuStyleFon > ul > li ul li a {
    display: block;
    padding: 3px 9px;
    line-height: 20px;
    margin: 0 0 11px 0;
    color: #FFFFFF;
    font-size: 1.2em;
}

/* END POLITICS */

/* START DONATE BUTTON */

.donate-button:hover:after {
	width:0 !important;
 }

.donate-button > a {
	color: #FFFFFF !important;
	background: #07b151 !important;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out; 
}

.donate-button > a:hover {
	color:#FFFFFF !important;
	background-color: #23D872 !important;
	-webkit-transition: all 0.3s ease-out;
	   -moz-transition: all 0.3s ease-out;
	    -ms-transition: all 0.3s ease-out;
	     -o-transition: all 0.3s ease-out;
	        transition: all 0.3s ease-out; 
}

/* END DONATE BUTTON */

/* START SEARCH */

.topWrap .search{ float:right; margin:33px 0 37px 10px; height:32px; width:0; padding:0 32px 0 0 ; border:1px solid rgba(255,255,255,0.4); position:relative; 
	-webkit-transition: width 0.3s ease-out;
	   -moz-transition: width 0.3s ease-out;
	    -ms-transition: width 0.3s ease-out;
	     -o-transition: width 0.3s ease-out;
	        transition: width 0.3s ease-out;
}
.topWrap .search:before{ position:absolute; right:0; top:0; z-index:2; width:32px; height:32px; content: '\e83f'; font-family: "fontello"; font-size:1.5em; color: #00aef3 !important; line-height:29px; text-align:center;} 
.topWrap .search.searchOpen:before{ content:'\e811';}
.topWrap .search:hover{ cursor:pointer; }
.topWrap .search:not(.searchOpen):hover:before{ background-color: #00aef3 !important; color: #FFFFFF !important;}
.topWrap .search.searchOpen{ width:240px;}
.topWrap .search.searchOpen .searchForm { display: block; }
.topWrap .search .searchForm{ display:none; height:32px; width:220px; overflow:hidden; position:relative; z-index:1;}
.topWrap .search .searchForm .searchField{ height:32px; width:180px; line-height: 32px; background:none; border:none; margin:0; padding:0 9px; color:#fff; position:absolute; left:28px; top:0; color: #102447; font-weight: 500;}
.topWrap .search .searchForm .searchField:focus{
	color: #102447 !important;
	font-size: 1.5em !important;
	font-weight: 500;
}
.topWrap .search .searchForm .searchField::-webkit-input-placeholder { color: #00aef3; }
.topWrap .search .searchForm .searchSubmit{ width:32px; height:32px;  border:none; background: none; padding:0px; cursor:pointer; position:absolute; left:0; top:0;}
.topWrap .search .searchForm .searchSubmit .icoSearch{ display:block; width:32px; height:32px;  color:#fff;  text-align:center; position:relative;}
.topWrap .search .searchForm .searchSubmit .icoSearch:before{ font-family: "fontello"; content: '\e83f'; font-size:1.5em; color: rgba(255,255,255,0.5); line-height:32px; width:32px; height:32px; display:block; position:absolute; z-index:4;} 
.topWrap .usermenu_area, .topWrap .search .searchForm .searchField {
    color: #102447 !important;
    font-size: 1.5em !important;
    font-weight: 500 !important;
}

.topWrap .search.searchOpen {
    border-color: #00aef3 !important;
}

/* END SEARCH */

/* END MAIN MENU */

.copyWrap .copy .copyright {
    margin: 5px 0 20px 0 !important;
}

.copyWrap .copy .paid {
    float: left;
    min-height: 32px;
    line-height: 32px;
    margin: 0 0 20px 0;
}

.box {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: center;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border: thin solid #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	color: #FFFFFF;
}

.box-dark {
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	float: none;
	text-align: center;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border: thin solid #102447;
	margin-left: auto;
	margin-right: auto;
	color: #102447;
	font-weight: 400;
}

/* START NEWSLETTER SIGNUP */

.gform_wrapper h3.gform_title, .gform_wrapper .gfield_required {
    display: none !important;
}

.gform_wrapper .top_label .gfield_label {
    margin: 0px !important;
    font-weight: 400 !important;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-size: 18px;
    color: #00aef3;
}

#field_1_1 .gfield_label, #field_1_2 .gfield_label, #field_1_3 .gfield_label, #field_1_4 .gfield_label {
	display: none !important;
}

.newsletter {
	display: inline-block;
	margin: 0 auto;
}

h1#newsletter {
    padding-bottom: 0px;
}

.newsletter-line {
	display: inline-block;
	margin: 0 auto !important;
}

.sc_line {
    padding-bottom: 30px !important;
}

input#input_1_1, input#input_1_2, input#input_1_3, input#input_1_4, input#input_1_5 {
    font-size: 2em;
	font-weight: 300;
	height: 80% !important;
    width: 400px !important;
	margin-bottom: 14px !important;
}

body #gform_wrapper_1 .gform_footer input[type=submit] {
	display: block;
	padding: 0 18px;
	border: 1px solid #FFFFFF;
	height: 50px;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
	color: #00aef3;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	position: relative;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 2em;
	font-weight: 300;
	margin: 0 auto;
}

body #gform_wrapper_1 .gform_footer input:hover[type=submit] {
	color: #FFFFFF !important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-image: -webkit-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	border-width: thin;
	border-color: #FFFFFF;
}

/* END NEWSLETTER SIGNUP */

/* START NEW NEWSLETTER SIGNUP */

.gform_wrapper .top_label .gfield_label {
    margin: 0px !important;
    font-weight: 400 !important;
    display: -moz-inline-stack;
    display: inline-block;
    line-height: 1.3;
    clear: both;
    font-size: 18px;
    color: #00aef3;
}

.newsletter {
	display: inline-block;
	margin: 0 auto;
}

.newsletter-line {
	display: inline-block;
	margin: 0 auto !important;
}

input.newsletter-input {
    font-size: 1.8em;
	font-weight: 300;
	height: 80% !important;
    width: 400px !important;
	padding: 10px 5px;
}

.newsletter-submit[type=submit] {
	display: block;
	padding: 0 18px;
	border: 1px solid #FFFFFF;
	height: 50px;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
	color: #00aef3;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	position: relative;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 2em;
	font-weight: 300;
	margin: 0 auto;
}

.newsletter-submit:hover[type=submit] {
	color: #FFFFFF !important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-image: -webkit-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	border-width: thin;
	border-color: #FFFFFF;
}

body img.gform_ajax_spinner {
    display: none!important;
}

/* END NEW NEWSLETTER SIGNUP */

/* START CONTACT, VOLUNTEER, PR FORM */

input#input_2_8, input#input_2_9, input#input_2_2, input#input_2_10, input#input_3_1, input#input_3_2, input#input_3_3, input#input_3_4, input#input_5_21, input#input_5_22, input#input_5_3, input#input_5_27, input#input_5_25, input#input_5_26, input#input_5_5, input#input_5_6, input#input_5_7, input#input_5_28 {
    font-size: 1.5em;
	font-weight: 300;
	height: 80% !important;
	width: 400px !important;
	margin-bottom: 14px !important;
}

input#input_2_4 {
    font-size: 1.5em;
	font-weight: 300;
	height: 80% !important;
	width: 15% !important;
	margin-bottom: 14px !important;
}

ul.gfield_radio li {
	padding: 0 0 0 5px !important;
    font-size: 16px;
}

li#field_2_12, li#field_2_4 {
    font-size: 18px;
}

.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio] {
	margin-left: 3px !important;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label, .gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
	color: #00aef3;
	font-weight: 600;
}

textarea#input_2_5, textarea#input_5_13, textarea#input_5_18, textarea#input_5_9, textarea#input_5_20 {
    font-size: 2em;
    font-weight: 300;
    height: 80% !important;
    margin: 14px 0 14px !important;
}

.gform_wrapper textarea.small {
    padding: 8px;
}

.sign-up {
	font-size: 16px !important;
}

#gform_save_4_link {
    color: red !important;
	margin: 0 auto !important;
}

.important-message {
	color: red !important;
	padding-top: 40px !important;
	font-size: 12px;
}

.gform_save_4_link {
	align: center !important;
}

.instruction {
    padding-top: 10px;
}

input#gform_submit_button_2, input#gform_submit_button_3, input#gform_submit_button_4, input#gform_submit_button_5 {
	display: block;
	padding: 0 18px;
	border: 1px solid #00aef3;
	height: 50px;
	line-height: 38px;
	text-transform: uppercase;
	text-decoration: none;
	color: #00aef3;
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	position: relative;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	font-size: 2em;
	font-weight: 300;
	margin: 0 auto;
}

input#gform_submit_button_2:hover, input#gform_submit_button_3:hover, input#gform_submit_button_4:hover, input#gform_submit_button_5:hover {
	color: #FFFFFF !important;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
	background-image: -webkit-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(65,199,233,1.00) 0%,rgba(0,174,243,1.00) 100%);
	border-width: thin;
	border-color: #FFFFFF;
}

.gform_wrapper div.validation_error {
    color: #e41819 !important;
    border-top: 2px solid #e41819 !important;
    border-bottom: 2px solid #e41819 !important;
	background-color: #ffffff !important;
}

.gfield_description.validation_message {
	color: #e41819 !important;
}

.gform_wrapper .description_above .gfield_description {
    padding: 20px 0 10px !important;
    font-size: 14px !important;
}

.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    font-size: 16px !important;
	line-height: 1.25 !important;
}

/* END CONTACT, VOLUNTEER, PR FORM */

.post p a {
	color: #00aef3;
}

.post p a:hover {
	color: #FFFFFF;
	background-color: #00AEF3;
}

.team-name {
	margin-bottom: 5px !important;
}

.letter {
	width: 800px;
	margin: 0 auto;
	border: thin solid #C4C4C4;
	padding: 20px;
	font-size: 16px !important;
	background-color: #F9F9F9;
	margin-bottom: 20px;
}

.letter p {
	color: #262626;
	font-size: 16px !important;
}

.drop-shadow {
	font-style: italic;
	text-shadow: 3px 3px 3px rgba(0,0,0,0.60) !important;
}

.news-text {
	font-size: 18px !important;
	line-height: 24px !important;
}

h4.districts-title {
    padding-bottom: 0;
    font-weight: 600;
}

p.districts-caption {
    padding-bottom: 20px !important;
}

/* START FOOTER FIX */

.footerStyleDark .widget_area .widgetWrap ul > li > a {
    color: #E1E1E1;
    font-size: 20px !important;
}

.footerStyleDark .footerWidget .widgetWrap .title {
    color: #ffffff;
    font-size: 22px;
    font-weight: 400;
}

span.post_date, span.end-time.dtend, span.date-start.dtstart, .tribe-events-list-widget .duration {
    color: #ffffff;
	font-weight: 400;
}

span.tribe-event-date-start, span.tribe-event-time, .tribe-event-duration {
    color: #00aef3;
    font-size: 16px;
    font-weight: 400;
}

/* END FOOTER FIX */

/* START WIDGETS */

.sidebar .title {
    font-size: 2em !important;
    color: #00aef3 !important;
	font-weight: 600 !important;
}

.widget_area .widgetWrap ul > li:before {
    display: block;
    position: absolute;
    left: 2px;
    top: 0;
    height: 20px;
    width: 20px;
    font-size: 10px;
    line-height: 20px;
    font-family: "fontello";
    content: '\e855';
}

.widget_area article .post_info {
    margin-bottom: 0px !important;
}

a.rsswidget {
    color: #00aef3 !important;
}

a.widgetWrap .hrShadow .widget-number-1 .widget .widget_recent_posts {
    font-size: 1.25em;
    font-weight: 400;
}

span.sc_icon.icon-right-open-big {
    float: left;
}

/* END WIDGETS */

.letter-help {
    line-height: 28px; padding-bottom: 30px;
}

.topMenuStyleFon ul#mainmenu > li ul li a .menu_icon {
    color: #0080B3 !important;
}

.topMenuStyleLine ul#mainmenu > li ul li a:hover .menu_icon, .topMenuStyleFon ul#mainmenu > li ul li a:hover .menu_icon {
    color: #ffffff !important;
}

.menu-icon-blue {
	color: #0080B3;
}

.democrats-icon {
	display: block;
	font-size: 24px;
	padding-right: 20px !important;
}

.vote-icon {
    float: left;
	padding-right: 3px !important;
}

span.sc_icon.icon-users-1, .icon-ok-1, .icon-pencil-1, .icon-phone, .icon-chat-1, /*.icon-star-1*/ {
    float: left;
    padding-top: 2px;
}

.itemPage .itemInfo {
    padding: 0 0 120px 0;
}

span.vc_tta-title-text {
    color: #00aef3;
	font-weight: 600;
}

/* START ABOUT US TOGGLES */

.sc_toggles.sc_toggles_large .sc_toggles_item .sc_toggles_title:before {
    top: 30px;
    right: 10px !important;
	font-weight: 600 !important;
}

.sc_toggles.sc_toggles_style_3 .sc_toggles_item .sc_toggles_title:before {
    border: 2px solid #fff;
    top: 15px;
    right: 10px;
}

/* END ABOUT US TOGGLES */

/* START UNEMPLOYMENT GRAPH */

ul.vc_chart-legend {
    font-size: 10px !important;
    font-weight: 400 !important;
}

/* END UNEMPLOYMENT GRAPH */

.copyWrap {
	background-color: #102447 !important;
}

/* MOBILE START */

.openResponsiveMenu:before {
    color: #00aef3 !important;
}

.donate-button .menu-item .menu-item-type-post_type .menu-item-object-page {
    color: #fff !important;
}

.icon-money-1:before {
    content: '\e8a6';
    color: #fff !important;
}

@media (max-width: 479px)
.responsive_menu .menuTopWrap > ul > li > a {
    text-transform: uppercase;
    display: block;
    color: #fff !important;
    font-weight: 300;
    font-size: 16px !important;
}

@media (max-width: 479px)
.responsive_menu .menuTopWrap > ul > li > a .donate-button .menu-item .menu-item-type-post_type .menu-item-object-page {
    color: #fff !important;
}

<!--ANCHOR-FIX-->
#issue-1:target, #issue-2:target, #issue-3:target, #issue-4:target {
    margin-top: -150px;
    padding-top: 150px;
}

/* START VOLUNTEER BUTTON */

.volunteer a:hover, .run-for-office a:hover {
	color: #102447 !important;
}

/* END VOLUNTEER BUTTON */

/* START SHOP */

.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3 {
    padding-bottom: 20px;
    margin-bottom: 20px;
    border-bottom: 1px solid #dddddd;
    color: #003466;
    font-weight: 400 !important;
}

.woocommerce ul.products li.product h3:hover, .woocommerce-page ul.products li.product h3:hover {
    color: #00aef3;
    font-weight: 400 !important;
}

.woocommerce select, .woocommerce-page select {
    border: 1px solid #dddddd;
    color: #888888;
    height: 40px;
    line-height: 30px;
    padding: 4px;
    font-weight: 300;
    font-size: 18px;
}

table.variations label {
    color: #9C9C9C;
    display: block;
    height: 20px;
    line-height: 30px;
    font-size: 18px;
}

table td, table th {
    border: none !important;
    padding: 4px;
}

input#billing_email, input#billing_phone {
    line-height: 30px !important;
	font-size: 20px !important;
    padding-left: 5px !important;
}

.woocommerce form .form-row label, .woocommerce-page form .form-row label {
    line-height: 100%;
    margin-bottom: 5px;
}

input#billing_first_name, input#billing_last_name, input#billing_company, input#billing_address_1, input#billing_address_2, input#billing_city, input#billing_postcode {
    font-size: 20px !important;
	font-weight: 400 !important;
}

.woocommerce form .form-row.woocommerce-invalid .select2-container, .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select {
    border-color: #e41819 !important;
}

textarea#order_comments {
    font-size: 26px !important;
    color: #00aef3 !important;
    font-weight: 400 !important;
}

.woocommerce .cart-collaterals h2, .woocommerce-page .cart-collaterals h2 {
    font-size: 24px;
    line-height: 32px;
    padding-bottom: 30px;
    text-align: left !important;
}

/* END SHOP */

/* START CONGRESS LOOKUP */

.congress_example {
    display: none !important;
}

form.legislators input, form.legislators textarea {
   font-size: 16px !important;
}

form.legislators input.submit {
    color: #eee !important;
    background-color: #18a5cc;
    border: none;
    -webkit-transition: -webkit-box-shadow 0.3s linear;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#00aef3), to(#008fc8));
    background: -moz-linear-gradient(25% 75% 90deg,#008fc8, #00aef3);
	padding: 0px !important;
}

form.legislators .le_head {
    color: #00aef3;
}

.legislators_list h3 {
    font-size: 30px !important;
    font-weight: bold;
    color: #00aef3;
    padding: 20px 0 10px;
}

/*.post ol li, .post ul li {
    line-height: 28px;
    list-style-type: initial;
}*/

/* END CONGRESS LOOKUP */